<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['id'])?$id=$_POST['id']:$id=null;
isset($_POST['title'])?$title = $_POST['title']:$title = null;
isset($_POST['content'])?$content = $_POST['content']:$content = null;
isset($_POST['fenlei'])?$fenlei = $_POST['fenlei']:$fenlei = null;
isset($_POST['title'])?$title = $_POST['title']:$title = null;
$content = stripcslashes($content);
$sql = "update dunling_article set title='$title',editor='$editor',content='$content',fenlei='$fenlei' where id='$id'";
$ok = mysql_query($sql,$config);
mysql_close();
if($ok){
    echo "ok";
}
?>